<!-- 
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvAvatar - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>
  <style>
      .block {
        background-color: #6494ed7c;
        display: inline-block;
        height: 130px;
        margin: 20px 56px;
        width: 130px;
      }

      .block span {
        color: #fff;
        display: inline-block;
        margin: 10px;
      }
  </style>
</head>
<body>
  <div class="demo-component">

    <div class="area-component">
      <h1>Shadows</h1>
      <h3>Shadow Bottom</h3>

      <div class="block nv-depth-0"><span>0</span></div>
      <div class="block nv-depth-1"><span>1</span></div>
      <div class="block nv-depth-2"><span>2</span></div>
      <div class="block nv-depth-4"><span>4</span></div>
      <div class="block nv-depth-6"><span>6</span></div>
      <div class="block nv-depth-8"><span>8</span></div>

      <div class="block nv-depth-10"><span>10</span></div>
      <div class="block nv-depth-12"><span>12</span></div>
      <div class="block nv-depth-16"><span>16</span></div>
      <div class="block nv-depth-26"><span>26</span></div>

      <div class="block nv-depth-32"><span>32</span></div>

      <div class="block nv-depth-48"><span>48</span></div>
      <div class="block nv-depth-64"><span>64</span></div>
      <div class="block nv-depth-76"><span>76</span></div>
      <div class="block nv-depth-88"><span>88</span></div>
    </div>

    <div class="area-component">
      <h3>Shadow top</h3>  
      <div class="block nv-depth-0-top"><span>0</span></div>
      <div class="block nv-depth-1-top"><span>1</span></div>
      <div class="block nv-depth-2-top"><span>2</span></div>
      <div class="block nv-depth-4-top"><span>4</span></div>
      <div class="block nv-depth-6-top"><span>6</span></div>
      <div class="block nv-depth-8-top"><span>8</span></div>

      <div class="block nv-depth-10-top"><span>10</span></div>
      <div class="block nv-depth-12-top"><span>12</span></div>
      <div class="block nv-depth-16-top"><span>16</span></div>
      <div class="block nv-depth-26-top"><span>26</span></div>

      <div class="block nv-depth-32-top"><span>32</span></div>

      <div class="block nv-depth-48-top"><span>48</span></div>
      <div class="block nv-depth-64-top"><span>64</span></div>
      <div class="block nv-depth-76-top"><span>76</span></div>
      <div class="block nv-depth-88-top"><span>88</span></div>
    </div>

    <div class="area-component">
      <h3>Shadow center</h3>  
      <div class="block nv-depth-0-center"><span>0</span></div>
      <div class="block nv-depth-1-center"><span>1</span></div>
      <div class="block nv-depth-2-center"><span>2</span></div>
      <div class="block nv-depth-4-center"><span>4</span></div>
      <div class="block nv-depth-6-center"><span>6</span></div>
      <div class="block nv-depth-8-center"><span>8</span></div>

      <div class="block nv-depth-10-center"><span>10</span></div>
      <div class="block nv-depth-12-center"><span>12</span></div>
      <div class="block nv-depth-16-center"><span>16</span></div>
      <div class="block nv-depth-26-center"><span>26</span></div>

      <div class="block nv-depth-32-center"><span>32</span></div>

      <div class="block nv-depth-48-center"><span>48</span></div>
      <div class="block nv-depth-64-center"><span>64</span></div>
      <div class="block nv-depth-76-center"><span>76</span></div>
      <div class="block nv-depth-88-center"><span>88</span></div>
    </div>

  </div>
</body>
</html>
 